﻿<Sql TableName="RQRequestClassType" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="RQRequestClassType">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="RQTypeID" type="Int" />
  <col name="ReqClassID" type="NVarChar(10)" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <col name="tstamp" type="Timestamp" />
</table>]]></CDATA>
</Sql>